#gallery .contents_wrap {
  font-size: 15px;
  letter-spacing: 2px;
  line-height: 1.5;
  display: block;
}
#gallery .gallery-index,
#gallery .gallery-inner {
  background:#fff;
}
.year_filter{
	display:block;
}
.temphate_head {
    display: block;
    overflow: hidden;
    height: 50px;
    border-bottom: 1px solid #bacbd4;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    margin: 0 10px;
    line-height: 48px;
    font-size: 15px;
    color: #4774ba;
}
.temphate_head .breadcrumb {
  padding: 0 0 0 5px;
  background-color: transparent;
  float:left;
}
.temphate_head .breadcrumb .active {
  color: #4873cd;
}
.temphate_head .breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #b3b3b3;
}
.temphate_head .breadcrumb a {
  color: #9a9a9a;
}
.fliter-toggle,
.back {
  margin-top: 8px;
  color: #525b68;
  font-size: 15px;
  display: block;
  height: 35px;
  margin-left:20px;
}
.filter {
  position: relative;
  padding: 10px 10px 0 10px;
  display: none;
}
.filter-list {
  width: 100%;
  display: block;
  overflow: hidden;
  padding: 0px 0 10px 0;
  border-bottom: solid 1px #1859a6;
}
.filter-list .tag-list,
.filter-list .date-list {
  width: 50%;
  float: left;
  display: block;
  overflow: hidden;
  position: relative;
}
.filter-list .tag-list {
  padding-right: 20px;
  border-right: solid 1px #1e71d3;
}
.filter-list .date-list {
  padding-left: 20px;
}
.filter-list .reset {
  font-size: 13px;
  position: absolute;
  right: 15px;
  top: 5px;
}
.filter-list ul {
  margin-top: 10px;
}
.filter-list li {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 15px;
}
.filter-list li a {
  padding: 4px 8px;
  background: #ecf9ff;
  color: #484b4e;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.filter-list li a:hover,
.filter-list li a.active {
  background: #86bbef;
  color: #ffffff;
}
.page {
  text-align: center;
  margin: 20px auto 40px auto;
}
.page li {
  display: inline;
  padding: 0 3px;
}
.page li a {
  width: 25px;
  height: 25px;
  display: inline-block;
  line-height: 24px;
  background-color: #4399c4;
  font-size: 13px;
  text-align: center;
  color: #1e71d3;
  border-radius: 100%;
}
.page li a:hover,
.page li.active a {
  background-color: #7eafc7;
  color: #ffffff;
}
.gallery-index {
  display: block;
}
.gallery-index .contents_wrap {
  margin: 30px 15px 0;
  padding-bottom:15px;
}
.gallery-index .col_wrap {
  width: 25%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  margin-bottom: 30px;
}
.gallery-index .col_wrap .wrap {
  background: #ffffff;
  border: 0px solid #ffffff;
  padding: 0px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  display: block;
  min-height: 200px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.gallery-index .col_wrap .wrap a {
  display: block;
  color: #484b4e;
}
.gallery-index .col_wrap .wrap:hover {
  background: #e9faf3;
  -webkit-box-shadow: 0 0px 7px #9addbd;
  box-shadow: 0 0px 7px #9addbd;
}
.gallery-index .col_wrap .wrap:hover a {
  color: #1859a6;
}
.gallery-index .col_wrap .image {
  background-color: #f2f2f2;
  display: block;
  overflow: hidden;
  text-align: center;
  min-height:210px;
  max-height:210px;
}
.gallery-index .col_wrap .image img {
  max-width: 100%;
  height:210px;
}
.gallery-index .col_wrap .content {
  padding: 7px 5px 10px 12px;
  display: block;
  overflow: hidden;
}
.gallery-index .col_wrap .title {
  font-size: 16px;
  margin-bottom: 10px;
}
.gallery-index .col_wrap .count {
  background-color: #4fc8bf;
  color: #ffffff;
  padding: 2px 5px;
  font-size: 12px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  position: absolute;
  top: 5px;
  right: 20px;
}
.gallery-index .col_wrap .count.new {
  background-color: #eb5b80;
  color: #ffffff;
}
.gallery-index .col_wrap .date {
  font-size: 12px;
  letter-spacing: 0;
  position: absolute;
  bottom: 6px;
  right: 23px;
  display: block;
  text-align: right;
  color: #bfbfbf;
}
.gallery-inner section{
	padding:0 10px;
}
@media screen and (max-width: 767px) {
	.gallery-index .col_wrap .image img {
	  height:auto;
	}
	.gallery-index .col_wrap .wrap{
		min-height:200px;
	}
  .gallery-index .row {
    margin: 5px;
  }
  .gallery-index .image {
    max-height: 210px !important;
  }
  .gallery-index .col_wrap {
    width: 100%!important;
  }
}
.contents_wrap ol,
.contents_wrap ul {
  padding: 0;
  margin: 0;
}
.contents_wrap ul li {
  list-style-type: none;
}
.contents_wrap li {
  padding: 0px;
}
.thumbnails {
  margin: 20px 0;
}
.thumbnails li {
  width: 25%;
  text-align: center;
  padding: 5px;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 0.5s;
}
@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.thumbnails li img {
  max-width: 100%;
}
.thumbnails li img:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -webkit-box-shadow: 0 0px 4px #55b5ff;
  box-shadow: 0 0px 4px #55b5ff;
}
.end {
  text-align: center;
  margin: 0 auto;
  padding: 5px 20%;
  background-color: #01bbd4;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.lds-dual-ring {
  width: 40px;
  height: 40px;
  margin: 0 auto;
  display:none;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 32px;
  height: 32px;
  margin: 4px;
  border-radius: 50%;
  border: 3px solid #ccc;
  border-color: #ccc transparent #ccc transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.gallery-introduction{
	padding:10px 0 0 25px;
}

@media only screen and (min-width: 767px) {

}
/*desktop*/
@media screen and (min-width: 992px) {
  .col-lg-2-4 {
    width: 20.000%;
    float: left;
  }
}

/*ipad*/
@media screen and (max-width: 1024px) {
  .gallery-index .col_wrap{
	width:25%;
  }
}

/*phone*/
@media (max-width: 767px) {
	.filter-list .tag-list{
		border-right:0;
	}
	.filter-list .tag-list, .filter-list .date-list {
		width: 100%;
		padding: 20px;
	}
  .thumbnails li {
    width: 100%;
  }
  .shift {
    display: none !important;
  }
  .shift.in {
    display: block !important;
  }
  .row-2 [class*="col"] {
    width: 50%;
    float: left;
  }
  .row-2 .col-0 {
    clear: none;
  }
  .row-2 li:nth-child(odd) {
    clear: left;
    margin-left: 0;
  }
  .text-center-xs {
    text-align: center;
  }
  .text-left-xs {
    text-align: left;
  }
  .pull-none-xs {
    float: none !important;
  }
  .hidden-xs.show {
    display: inherit !important;
  }
}
